Subject: Re: [RFC] acx100 inclusion in mainline; generic 802.11 stack

From: Jeff Garzik <[email-masked]>
Date: Tue, 31 Aug 2004 14:21:27 -0400

Denis Vlasenko wrote:
> I think 'senior' network guys are in position to decide upon which 
> of currently available 802.11 stacks we should continue to work.
> (Atheros has one, said to be derived from BSD, is there any others?)

Already have.  Start with the code in wireless-2.6 -- HostAP -- and use 
DaveM's 802.11 stack template as a model for actually integrating 802.11 
very tightly with the rest of the net stack.

http://www.kernel.org/pub/linux/kernel/people/jgarzik/patchkits/2.6/davem-p80211.tar.bz2

	Jeff